[
  {
    "frequency_rank": 6401,
    "charcter": "鞬",
    "pinyin": "jiān",
    "definition": "a quiver on a horse; a store",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6207
  },
  {
    "frequency_rank": 6402,
    "charcter": "範",
    "pinyin": "fàn",
    "definition": "pattern, model, rule, law",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6403,
    "charcter": "膠",
    "pinyin": "jiāo",
    "definition": "glue, gum, resin, rubber",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6404,
    "charcter": "眾",
    "pinyin": "zhòng",
    "definition": "masses, people, multitude, crowd",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6405,
    "charcter": "鶇",
    "pinyin": "dōng",
    "definition": "thrush; Turdus species (various)",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6406,
    "charcter": "囝",
    "pinyin": "jiǎn",
    "definition": "baby, infant",
    "radical": "囗",
    "radical_code": 31.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6407,
    "charcter": "犴",
    "pinyin": "àn",
    "definition": "a wild dog, a not very large lock-up",
    "radical": "犬",
    "radical_code": 94.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6543
  },
  {
    "frequency_rank": 6408,
    "charcter": "镠",
    "pinyin": "liú",
    "definition": "pure gold",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6119
  },
  {
    "frequency_rank": 6409,
    "charcter": "觇",
    "pinyin": "chān",
    "definition": "peek; spy on, watch; investigate",
    "radical": "見",
    "radical_code": 147.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4185
  },
  {
    "frequency_rank": 6410,
    "charcter": "钆",
    "pinyin": "gá",
    "definition": "gadolinium",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6536
  },
  {
    "frequency_rank": 6411,
    "charcter": "蚺",
    "pinyin": "rán",
    "definition": "a boa constrictor",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7167
  },
  {
    "frequency_rank": 6412,
    "charcter": "蝓",
    "pinyin": "yú",
    "definition": "snail",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5926
  },
  {
    "frequency_rank": 6413,
    "charcter": "趑",
    "pinyin": "zī",
    "definition": null,
    "radical": "走",
    "radical_code": 156.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5353
  },
  {
    "frequency_rank": 6414,
    "charcter": "貔",
    "pinyin": "pí",
    "definition": "fox, leopard, panther",
    "radical": "豸",
    "radical_code": 153.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6271
  },
  {
    "frequency_rank": 6415,
    "charcter": "躞",
    "pinyin": "xiè",
    "definition": "to walk",
    "radical": "足",
    "radical_code": 157.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 6488
  },
  {
    "frequency_rank": 6416,
    "charcter": "氽",
    "pinyin": "tǔn",
    "definition": "to float; to deep fry; (Cant.) to turn inside-out",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6417,
    "charcter": "绂",
    "pinyin": "fú",
    "definition": "ribbon or cord used attach ornaments",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4076
  },
  {
    "frequency_rank": 6418,
    "charcter": "栲",
    "pinyin": "kǎo",
    "definition": "mangrove",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4447
  },
  {
    "frequency_rank": 6419,
    "charcter": "鹎",
    "pinyin": "bēi",
    "definition": "bird",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7548
  },
  {
    "frequency_rank": 6420,
    "charcter": "襻",
    "pinyin": "pàn",
    "definition": "a loop; a belt or band",
    "radical": "衣",
    "radical_code": 145.19,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 6492
  },
  {
    "frequency_rank": 6421,
    "charcter": "蓚",
    "pinyin": "tiáo",
    "definition": "oxalic (used in compounds)",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6422,
    "charcter": "貪",
    "pinyin": "tān",
    "definition": "greedy, covet; covetous",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6423,
    "charcter": "祓",
    "pinyin": "fú",
    "definition": "exorcise, remove evil; clean",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4366
  },
  {
    "frequency_rank": 6424,
    "charcter": "繼",
    "pinyin": "jì",
    "definition": "continue, maintain, carry on",
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6425,
    "charcter": "脫",
    "pinyin": "tuō",
    "definition": "take off, peel off, strip",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6426,
    "charcter": "郿",
    "pinyin": "méi",
    "definition": "county in Shaanxi province",
    "radical": "邑",
    "radical_code": 163.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5011
  },
  {
    "frequency_rank": 6427,
    "charcter": "骝",
    "pinyin": "liú",
    "definition": "famous horse",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5614
  },
  {
    "frequency_rank": 6428,
    "charcter": "檫",
    "pinyin": "chá",
    "definition": "sassafras tzumu",
    "radical": "木",
    "radical_code": 75.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7992
  },
  {
    "frequency_rank": 6429,
    "charcter": "砟",
    "pinyin": "zhǎ",
    "definition": "stone tablet; monument",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4478
  },
  {
    "frequency_rank": 6430,
    "charcter": "蝰",
    "pinyin": "kuí",
    "definition": "vipera russelii siamensis",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5923
  },
  {
    "frequency_rank": 6431,
    "charcter": "猱",
    "pinyin": "náo",
    "definition": "a monkey with yellow hair",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5245
  },
  {
    "frequency_rank": 6432,
    "charcter": "缵",
    "pinyin": "zuǎn",
    "definition": "continue, carry on, succeed",
    "radical": "糸",
    "radical_code": 120.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6419
  },
  {
    "frequency_rank": 6433,
    "charcter": "沔",
    "pinyin": "miǎn",
    "definition": "flood; overflowing",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3768
  },
  {
    "frequency_rank": 6434,
    "charcter": "彖",
    "pinyin": "tuàn",
    "definition": "a hog; a hedgehog; a porcupine",
    "radical": "彐",
    "radical_code": 58.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6923
  },
  {
    "frequency_rank": 6435,
    "charcter": "黻",
    "pinyin": "fú",
    "definition": "special pattern of embroidery",
    "radical": "黹",
    "radical_code": 204.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6224
  },
  {
    "frequency_rank": 6436,
    "charcter": "眢",
    "pinyin": "yuān",
    "definition": "eyes without brightness",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7038
  },
  {
    "frequency_rank": 6437,
    "charcter": "車",
    "pinyin": "chē",
    "definition": "cart, vehicle; carry in cart",
    "radical": "車",
    "radical_code": 159.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6438,
    "charcter": "陳",
    "pinyin": "chén",
    "definition": "exhibit, display; plead; surname",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6439,
    "charcter": "雜",
    "pinyin": "zá",
    "definition": "mixed, blended; mix, mingle",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6440,
    "charcter": "驚",
    "pinyin": "jīng",
    "definition": "frighten, surprise, startle",
    "radical": "馬",
    "radical_code": 187.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6441,
    "charcter": "龍",
    "pinyin": "lóng",
    "definition": "dragon; symbolic of emperor",
    "radical": "龍",
    "radical_code": 212.0,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6442,
    "charcter": "鮠",
    "pinyin": "wéi",
    "definition": "a kind of shad with a head like a sturgeon",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6443,
    "charcter": "茛",
    "pinyin": "gèn",
    "definition": "ranunculus",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6795
  },
  {
    "frequency_rank": 6444,
    "charcter": "蕈",
    "pinyin": "xùn",
    "definition": "mushrooms, fungus; mildew, mold",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5874
  },
  {
    "frequency_rank": 6445,
    "charcter": "骀",
    "pinyin": "dài",
    "definition": "an old, tired horse, a jade; tired, exhausted",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4082
  },
  {
    "frequency_rank": 6446,
    "charcter": "樨",
    "pinyin": "xī",
    "definition": "scrambled eggs",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6063
  },
  {
    "frequency_rank": 6447,
    "charcter": "昝",
    "pinyin": "zǎn",
    "definition": "a dual pronoun, I, you and me, we two",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4298
  },
  {
    "frequency_rank": 6448,
    "charcter": "餂",
    "pinyin": "tiǎn",
    "definition": "to obtain by hook",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6449,
    "charcter": "镎",
    "pinyin": "ná",
    "definition": "neptunium (Np)",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7788
  },
  {
    "frequency_rank": 6450,
    "charcter": "酡",
    "pinyin": "tuó",
    "definition": "flushed; rubicund",
    "radical": "酉",
    "radical_code": 164.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5110
  }
]